package com.thebrokenrail.gestus.emote.exception;

import net.minecraft.util.Identifier;

public class EmoteLoadingException extends RuntimeException {
    public EmoteLoadingException(Identifier id, Exception cause) {
        super(String.format("Unable To Load: %s", id.toString()), cause);
    }
}
